Error

two or more packages specified (libpfqueue0 libsane-extras)